## smtpprox 1.2

=== debian/changelog ===
smtpprox (1.2-1) unstable; urgency=low

  * Initial release (Closes: #695713).

 -- Jesse Norell <jesse@kci.net>  Mon, 26 Nov 2012 16:06:47 -0700
