=== debian/watch ===
version=3
http://bent.latency.net/smtpprox/smtpprox-(.*)\.tar\.gz debian uupdate
